@media only screen and (min-width: 767px) {
.iletisimGiris {
    display: none;
}
}
.iletisimGiris {
        height: 0;
    }

    .iletisimSekme {
        display: flex;
        z-index: 100;
        position:fixed;
        bottom:0;
        height: 50px;
        width: 100%;
    }

        .iletisimSekme .bosSekme, .iletisimSekme .selectedBlock {
            flex: 2;
            display: flex;
        }

        .iletisimSekme .selectedBlock {
            display: none;
            background-color: #00be9c;
            flex: 2 !important;
        }

    .iletisimGiris .iletisimEleman {
        text-align: center;
        height: 100%;
        flex: 1;
        padding: 11px 0 0;
        cursor: pointer;
    }

        .iletisimGiris .iletisimEleman a, .iletisimGiris .iletisimEleman .gitEleman {
            display: block;
            height: 100%;
            width: 100%;
        }

        .iletisimGiris .iletisimEleman .fa {
            color: #ffffff;
            font-size: 27px;
            vertical-align: middle;
        }

    .iletisimGiris .iletisimEleman span {
        color: #ffffff;
        display: inline-block;
        margin: 3px 0 0 5px;
        vertical-align: middle;
    }

    .iletisimGiris .telefonEleman {
        background-color: #324961;
    }

    .iletisimGiris .whatsappEleman {
        background-color: #25d366;
    }

    .iletisimGiris .smsEleman {
        background-color: #3196B2;
    }
 .iletisimGiris, .iletisimSekme {
        height: 40px;
    }

        .iletisimGiris .iletisimEleman {
            padding: 9px 0 0;
        }

            .iletisimGiris .iletisimEleman .fa {
                font-size: 20px;
            }

            .iletisimGiris .iletisimEleman span {
                font-size: 11px;
                margin: 2px 0 0;
            }